<?php
define('HEADING_TITLE','Edit invoice %invoice_number (for ship %ship_name) data');
define('HEADING_TITLE_COMPANYS','Invoice for company %company edit');
define('HEADING_TITLE_NEW','Add new invoice');

define('ERROR_NO_INVOICE_ID','No Invoice-ID selected.');
define('ERROR_NO_IMPORT_COSTS','No import costs selected.');
define('ERROR_NO_IMPORT_SHIP_COSTS','No import ship costs selected.');
